-- 记录上次报名时间
ALTER TABLE `cross_guild_war_role`
ADD COLUMN `last_sign`  int(11) NOT NULL DEFAULT 0 COMMENT '上次报名时间' AFTER `award_time`;

ALTER TABLE `player_guild_labor`
ADD COLUMN `state`  int(11) NOT NULL DEFAULT 0 COMMENT '领取状态' AFTER `content`;

